    // by alternatives/generalizeddirs.cc
inline std::string const &Command::accumulate() const
{
    return d_arguments;
}

    // by alternatives/startdir.cc
inline Command::Action Command::action() const
{
    return d_action;
}

    // by alternatives/startdir.cc
inline size_t Command::parent() const
{
    return d_parent;
}

